RK-A - Bug #2222

Mark all the ANPs not chosen to be KPs so far due to proximity as brown KPs
03/28/2022 07:35 AM - Ram Kordale

Status: Resolved Start date: 03/28/2022
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

Please define a constant BROWN_SCORE as 0.79 and assign such ANPs a score of min(actual score, BROWN_SCORE).

That way, if we change the threshold in the future, we can just change this constant.

History

#1 - 03/28/2022 08:39 AM - Ram Kordale

- Description updated

#2 - 04/06/2022 04:25 PM - Rohit Choudhary

- Status changed from New to Resolved
